PHP wrapper to libgearman

Current versions

php54-gearman requires the following formulae to be installed:
autoconf 2.69 Automatic configure script builder
php54 5.4.45_7 PHP Version 5.4
gearman 1.1.18 Application framework to farm out work to other machines or processes

Recent formula history

ilovezfs php54-gearman: bottle revision to rebuild.
Andreas Braun Add description for gearman formula
Andy Blyler php54-gearman: convert from sha1 to sha256
Andy Blyler fix style issues
Andy Blyler Update URLs to use HTTPS

Formula code at GitHub